Bug 1001770 - [RFE] virt-manager: Add ability to pull system entropy from host
[RFE] virt-manager: Add ability to pull system entropy from host
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-manager (Show other bugs)
6.2
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Giuseppe Scrivano
Virtualization Bugs
: FutureFeature
Depends On: 786407
Blocks: 896690 786408 883503 969788 973003 973416 973871 989636 989641 1001773
  Show dependency treegraph
 
Reported: 2013-08-27 13:18 EDT by Amit Shah
Modified: 2013-12-18 13:41 EST (History)
35 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 786407
: 1001773 (view as bug list)
Environment:
Last Closed: 2013-12-18 13:41:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 hyao@redhat.com 2013-10-21 02:47:24 EDT
Reproduced the bug with the following packages:
# rpm -qa libvirt virt-manager 
libvirt-0.10.2-29.el6.x86_64
virt-manager-0.9.0-19.el6.x86_64

There's no GUI element of rng device in Add New Virtual Hardware.
Comment 5 Giuseppe Scrivano 2013-12-18 13:41:01 EST
closing it as WONTFIX as per previous comments

Note You need to log in before you can comment on or make changes to this bug.